/* Public Libraries Database Stylesheet */
/* Created by X Communications */
/* #### "An original idea. That can't be too hard. The library must be full of them." ~ Stephen Fry #### */


* { margin: 0; padding: 0; }	/* Reset all padding and margin */
/* Basic and global definitions */
body 			{ background:#fff; font-family: Arial, Helvetica, Arial, sans-serif; font-size: 68.75%; color: #000; margin:0; }
#skiplinks 		{ display:none;}
.clear 			{ width:100%; font-size: 1px; line-height: 1px; height:1px; clear:both; }
div>.clear 		{ height:1px; }
a 				{ color:#006699; outline:0; }
a:hover			{ color:#E66109; }
img				{ border:none; display:block; }
.inlineImg 		{ display: inline;}
.hideme 		{ display:none; }

/* image replacement for graphical links */
.imgRep { display:block; text-indent:-9999em; text-decoration:none; float:left; width:1px; height:1px; background:#000 url(../img/meh.gif) no-repeat; }

.imgRep:hover 	{ background-position:0 -1px; }
.backTop 		{ margin:10px 0px 10px 0px; text-align:right;}


/* @top */
#top 					{ width:960px; height:70px; background:#D2E5F6 url(../img/heading_bg.jpg) repeat-x; }
	#top img 			{ float:left;}
	#top ul 			{ float:right; margin:40px 40px 0 0;}
	#top ul li 			{ float:left; list-style:none; margin:0 1px 0 0;}
	#top ul a 			{ color:#fff; text-decoration:none; display:block; font-size:1.2em; background:#5989B5 url(../img/nav_lang_off.gif) repeat-x; padding:7px 32px;}
	#top ul li.on a, 
	#top ul li a:hover	{ background:#5989B5 url(../img/nav_lang_on.gif) repeat-x;}
	
	#nav 			{ height:40px; width:960px; background:#2D6AA2 url(../img/nav_bg.gif) repeat-x; }
		#nav ul 		{ float:right; list-style:none; margin:10px 50px 0 0; }
		#nav li 		{ float:left; margin:0 1px 0 0; }
		#nav li a  		{ color:#fff; text-decoration:none; font-size:1.273em; display:block; background:#5989B5 url(../img/nav_off.gif) repeat-x; padding:7px 20px; }
		#nav li a:hover, 
		#nav li.on a	{ color:#000; background:#5989B5 url(../img/nav_on.gif) repeat-x; }
	
	#main 				{ width:960px; }	
	#quickSearchMessage { color:#ff0000; font-weight:bold; text-align:center;}

/* @leftcol */
#leftcol { float:left; width:175px; }

	.rss, .rss a	{ color:#fff; }
	.rss a:hover	{ text-decoration:none; }
	.rss h4 		{ font-size:1.1em; padding:0 0 2px 0; }
	.rss p 			{ padding:0 0 10px 0; }
	
	#feedlink 				{ display:block; margin:0 0 6px 0; text-decoration:none; font-size:1.1em; padding:2px 0 0 38px; font-weight:bold; background:url(../img/rss_icon.gif) no-repeat; }
	#feedlink:hover 		{ text-decoration:underline; }
	#rsshome 				{ margin:10px; padding:10px; background:#F39949 url(../img/rss_home_bg.gif) no-repeat bottom; }
	#rssinside 				{ margin:10px; padding:9px 10px; background:#F39949 url(../img/rss_inside_bg.gif) no-repeat bottom; }
	#feedwhat 				{ padding:0 0 0 38px; font-weight:bold; }
	#rssinside #feedlink 	{ background:url(../img/rss_icon_inside.gif) no-repeat; }
	#rssMainContentLink 	{ background:url(../img/rss_icon.gif) no-repeat; display:block; margin:20px 0px 0px 0px; padding:8px 0px 10px 40px; text-decoration:none;}
	
	
	.lhslink 				{ margin:5px 10px 5px 10px; }
	.lhslink .maplink		{ margin-bottom:16px }
	
	.subnav 		{ margin:10px 10px 0 0; list-style:none; }
	.subnav a		{ background:#C1D3E4 url(../img/subnav.gif) repeat-y 0 -100px; display:block; text-align:right; color:#000; text-decoration:none; padding:9px 29px; font-size:1.1em; }
	.subnav a.on, 
	.subnav a:hover { background-position:0 0; font-weight:bold; color:#fff; }
	
	#sidesearch 				{ border:1px solid #84A8C9; margin:0 9px 10px 9px; text-align:left; }
	#ssearch legend				{ display:none; }
	#ssearch fieldset			{ border:0; padding:10px; }
	#ssearch .formline			{ border:1px solid #fff;  position:relative; display:block;}
	#ssearch .formline .warning	{ padding:0 0 10px 0; color:#E66109;}
	#ssearch label				{ display:none; }
	#ssearch .formline input	{ margin:0 0 4px 0; width:125px; color:#777; }
	#ssearch .formline select		{ margin:0 0 4px 0; width:135px; color:#777; display:block; float:none !important; }
	#ssearch .formline input:focus	{ border:1px solid #000; color:#000; }
	#ssearch .button			{ background:#fff; padding:5px 0; }
	#ssearch .button input		{ background:#E66109 url(../img/button_bg.gif) repeat-x; color:#fff; border:0; font-size:1em; font-weight:bold; width:60px; float:right; padding:5px 0; }
	#ssearch .infoline			{ background-color:#e6edf4; border:none; margin:0 0 4px 0; padding:4px 10px; display:block}
	#ssearch .infoline p		{ margin:0px; color:#666666; font-size:1em}
	#ssearchAdv					{ float:left; width:60px; }
	#sidesearch h4				{ background:#5385B3 url(../img/sideHeadBg.gif) repeat-x; color:#fff; font-size:1em;  }
	#sidesearch h4 span			{ display:block; background:url(../img/sseachIcon.gif) no-repeat right; padding:6px 0 7px 6px; }
	
	.sidecalc					{ border:1px solid #84A8C9; margin:10px 9px; text-align:left;}
	.sidecalc h4				{ background:#5385B3 url(../img/sideHeadBg.gif) repeat-x; color:#fff; font-size:1em; }
	.sidecalc h4 span			{ display:block; background:url(../img/scalcIcon.gif) no-repeat right; padding:6px 0 6px 7px; }
	.sidecalc p					{ padding:5px 10px; }
	.sidecalc a					{ text-decoration:none; }
	.sidecalc fieldset 			{ margin:2px;}
	.sidecalc label 			{ color:#5385B3; padding:10px 0px 10px 0; float:left; text-align:right; width:60px;}
	.sidecalc .calcText 		{ background:#fff url(../img/input_bg_small.gif) repeat-x; border:1px solid #C6C6C6; color:#333; float:left; font-size:1em; margin:4px 0px 4px 0px; padding:4px 0px 4px 0px; width:60px;}
	.sidecalc .calcButton 		{ background:#E66109 url(../img/button_bg.gif) repeat-x; border:0; color:#fff; float:right; font-size:1em; font-weight:bold;}


/* Tools LHS */
.sidebutt			{ display:block; border:1px solid #CCCCCC; padding:6px 5px 7px 35px; text-decoration:none; }
.printpage			{ background:url(../img/print_butt_bg.gif) no-repeat; }
.send2friend		{ background:url(../img/mail_butt_bg.gif) no-repeat; }
.sidebutt:hover		{ border:1px solid #99CCFF; background-position:0 -50px; }



/* @rightcol */
#rightcol { float:right; width:785px; }
	#content { padding:20px 0px 20px 10px; position:relative; z-index:90; overflow:hidden; }
	
		#left-block 	{ width:510px; float:left; padding:0 20px 0 0; border-right:1px solid #d6e2ed; } 
		
		#right-block 		{ width:225px; float:left; padding:0 0 0 19px; } 
			#refurbished 			{ border:1px solid #d2e5f6; margin:0 0 20px 0; padding:0 0 10px 0; }
				#content #refurbished h4 	{ padding:5px 5px 5px 6px; margin:0; font-size:1em; font-weight:normal; color:#5385b3; text-transform:uppercase; background:#d2e5f6 url(../img/down_arrow.gif) 97% 50% no-repeat; }
				#refurbished img 			{ padding:9px; }
				#refurbished a.name			{ margin:0 9px; color:#006699; font-size:1.455em; font-weight:bold; border-bottom:2px solid #71bbff; text-decoration:none; }
				#refurbished a.name:hover	{ border-color:#006699; }
				#refurbished a.more			{ padding:0 9px; color:#5385b3; font-size:1em; }
				#refurbished a.more:hover	{ color:#005985; }
				#content #refurbished p		{ margin:9px; font-size:1em; }
			#focusbox 				{ margin:0px; padding:5px; border:1px solid #5385B3; background:#5385B3 url(../img/focus_bg.gif) repeat-x top; color:#fff; }
				#content #focusbox h4 	{ padding:0 0 4px 1px; font-size:1em; color:#fff; background: url(../img/focus_icon.gif) no-repeat right; }
				#focusbox a 			{ padding:5px 3px 5px 1px; font-size:1.455em; color:#fff; font-weight:bold; text-decoration:none; }
				#focusbox a:hover 		{ text-decoration:underline; }
				#content #focusbox p 	{ padding:8px 0 4px 1px; margin:0 0 5px 0; color:#cfe3f3; font-size:1em; }
			
	
	
		#content h1		{ color:#E66109; font-size:2.2em; font-weight:normal; margin:0 0 10px 0; }
		#content h2 	{ color:#333; font-size:2em; font-weight:normal; margin:0 0 10px 0; }
		#content h3 	{ color:#333; font-size:1.8em; font-weight:normal; margin:0 0 10px 0; }
		#content h4 	{ color:#4D4D4D; font-size:1.6em; margin:0 0 10px 0; }
		#content h5 	{ color:#4D4D4D; font-size:1.4em; margin:0 0 10px 0; }
		#content h6 	{ color:#4D4D4D; font-size:1.2em; margin:0 0 10px 0; }
		
		#content p  { margin:0 0 10px 0; font-size:1.1em }
		#content ul  { margin:0 0 10px 14px; font-size:1.1em }
		#content ul li { margin:0 0 2px 0; }
		#content ol  { margin:0 0 10px 18px; font-size:1.1em }
		#content ol li { margin:0 0 2px 0; }
		 
		#content dl  { margin:0 0 10px 0; }
		#content dt  { font-size:1.1em; font-weight:bold;}
		#content dd  { margin:0 0 4px 0; font-size:1.1em }
		 
		#content blockquote  { background:#F2F2F2; border:1px dotted #C6C6C6; margin:0px 0px 20px 0px;}
		#content blockquote p { padding:10px 10px 0 10px; }
		#content cite   { padding:5px 0 10px 10px; display:block; color:#666; font-size:1.1em }
	
	/* Top Buttons */
	#toption { 
		background:#fff url(../img/topButtonbg.gif) repeat-x;
		padding:15px 10px;
		position:absolute;
		top:0;
		right:51px;
		float:left;
	}
	
	#toption a			{ background:#E66109 url(../img/button_bg.gif) repeat-x; color:#fff; border:0; font-size:1em; font-weight:bold;  padding:5px 8px; text-decoration:none; margin:0;}
	#toption a:hover	{ background-image: url(../img/button_bg_mon.gif); }
	.toSep				{ font-size:1px; color:#ECEAEA; padding:4px; }
	
	/* Breadcrumbs */
	#content #bcrumbs		{ margin:0; padding:0; height:2.4em; color:#999999; }
	#content #bcrumbs li	{ float:left; list-style:none; margin:0; padding:0 10px 0 0; }
	#content #bcrumbs li a	{ background:url(../img/bcrumb_arrow.gif) 100% 5px  no-repeat; padding:0 11px 0 0; text-decoration:none;}
	#content #bcrumbs li a:hover { text-decoration:underline; }
	#bconpage				{ font-weight:bold; }

/* Results Pageing */
.resultspaging	{background:#F9F9B4; padding:8px; font-size:1.1em; height:1.3em; margin:0 0 5px 0;}
.rpno			{padding:0px 8px 0px 8px; width:710px;}
.rpLeft {float:left;}
.rppg			{ float:right; color:#006699; }
.rppg a			{ padding:3px 6px; }
.rppg a:hover	{ text-decoration:none; }
.pgNumOn {font-weight:bold;}
.rph			{ color:#F9F9B4; padding:0 5px; }
.rpNxtPrv		{ text-decoration:none; font-weight:bold; }
.rpa			{ color:#E66109; }

/* Sort Results */
#sortresults				{ background:#D2E5F6; border-bottom:1px solid #BED0E1; height:2.9em; margin:0 0 10px 0; position:relative; }
#sortresults p				{ float:left; display:block; padding:9px 60px 0 14px; margin:0; font-size:1.1em; }
#content #sortresults ul	{ margin:0; padding:0; list-style:none; }
#content #sortresults li 	{ margin:5px 4px 0 0; padding:0; float:left; }
#sortresults a				{ background:#C9DFF5 url(../img/sort_tab_off.gif) repeat-x; display:block; border:1px solid #BED0E1; border-width:0 1px; text-decoration:none; font-size:1.1em; }
#sortresults a span 		{ background:url(../img/sort_tab_off_arrow.gif) no-repeat; display:block; padding:7px 10px 5px 25px;}
#sortresults a:hover		{ text-decoration:underline; color:#069; }
#sortresults a.on			{ background:#fff url(../img/sort_tab_on.gif) repeat-x; }
#sortresults a.on span		{ background:url(../img/sort_tab_on_arrow.gif) no-repeat; }

/* Results Items */
.resultItem 	{ border-top:1px solid #84A8C9; margin:0 0 10px 0; height:1%; }
.riPic			{ display:block; float:left; border:5px solid #C1D3E4; }
.riPic:hover	{ border-color:#006699; }
.riWrap			{ float:right; width:635px; }
.riTitle		{ background:#E9E6E6; height:2.6em; padding:5px 10px 1px 10px;}
#content .riTitle h2		{ font-size:1.8em; margin:0; }
.riTitle a			{ float:left; text-decoration:none; border-bottom:1px solid #71BBFF; }
.riTitle a:hover	{ border-bottom:1px solid #E66109; }
.riTitle p			{ float:right; color:#666; }
.riInfo	{padding:8px 10px 0 10px;}

.resultItem:hover				{ background:#E9E6E6; }
.resultItem:hover .riPic		{ border-color:#006699; }
.resultItem:hover .riTitle a	{ border-bottom:1px solid #E66109; }
.resultItem:hover .riTitle		{ background-color: #F9F9B4; }


/* Forms  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/* Content Form */
form fieldset 	{ border:0; }
form legend 	{ color:#333; margin:0 0 5px 0; font-weight:bold; font-size:1.4em; }

.formline     { border-top:1px solid #C6C6C6; clear:both; font-size:1.1em;  }

.noline					{ border:0; }
.formline label 		{ display:block; text-align:right; padding:10px 10px 10px 0; float:left; width:180px; }
.formline label.noBg	{ background:none; }
.formline input 		{ margin:4px; padding:4px; font-size:1em; float:left; width:350px; background:#fff url(../img/input_bg_small.gif) repeat-x; border:1px solid #C6C6C6; color:#333; font-family:Arial, Helvetica, sans-serif;  }
.formline textarea 		{ margin:4px; padding:4px; font-family: Arial, Helvetica, Arial, sans-serif; font-size:1em; float:left; width:350px; background:#fff url(../img/input_bg_small.gif) repeat-x; border:1px solid #C6C6C6; color:#333; }
.formline select 		{ margin:4px; padding:4px; font-size:1em; float:left; width:350px; border:1px solid #C6C6C6; color:#333; }
.formline .cb			{ margin:0; padding:0; border:0; background:none; width:15px;}
.formline p 			{ padding:10px 0 0 0; }
.formline .nonFloat label {float:left; text-align:left; padding:3px 0px 0px 0px; width:90px;}
.formline .nonFloat input {float:left; padding:0px; width:20px;}

.formline .selspan	{ display:block; background:url(../img/input_bg_small.gif) repeat-x; }

/* SEND EMAIL - ADDED BY MARK */
#SendingEmail {margin:0px 0px 0px 5px; width:160px;}
.SEformline     {clear:both; font-size:1.1em;}
.SEformline label 		{ display:none;}
.SEformline input 		{margin:4px; padding:4px; font-size:1em; float:left; width:145px; background:#fff url(../img/input_bg_small.gif) repeat-x; border:1px solid #C6C6C6; color:#333;}
#SEbutton {margin-left:4px;}

.fullline 			{ padding:10px 0; margin:0; }
.fullline label 	{ background:none; display:inline; float:none; border:0; margin:0; padding:0 0 0 10px; }
form .button 		{ clear:both; padding:6px; background: #E9E6E6; }
.button input 		{ background:#E66109 url(../img/button_bg.gif) repeat-x; color:#fff; border:0; font-size:1em; font-weight:bold; padding:5px 10px; }

.radioList 			{ list-style: none; float: left; padding:4px; margin:0 0 0 -1px; }
.radioList li 			{ clear:both; list-style-image: none; }
.radioList label	 	{ background:none; border:none; padding:5px; text-align:left; }
.radioList input 		{ display:block; float:left; margin:10px; }
.radioList input.cb 	{ margin:6px 0; width:15px; }

.formline .createRep			{ float:right; width:100px; background:#E66109 url(../img/button_bg.gif) repeat-x; color:#fff; border:0; font-size:1em; font-weight:bold;  padding:5px 8px; }
.noline	label					{ padding:0px 10px 10px 0; }
.noline	input, .noline select	{ margin-top:-4px; }

.formline .auto	{ width:auto; margin:0 0 0 10px; }
.formline .s30	{ width:30px;}
.formline .s40	{ width:40px;}
.formline .s60	{ width:60px;}
.formline .s80	{ width:80px;}
.formline .s100	{ width:100px;}
.formline .s120	{ width:120px;}
.formline .s140	{ width:140px;}
.formline .s160	{ width:160px;}

/* errors */
form .error 		{ background:#FFCCCC; }
form .error label 	{ color: #990000; font-weight:bold; padding:10px 0 10px 10px; }
form .error input, #content form .error select { color: #990000; border:2px solid #990000; }
form .errText 		{ display:block; padding:0 10px 6px 10px; text-align:right; clear:both; width:180px; font-size:0.9em; color:#990000; }

/* Home page search */
#hsearch 					{ margin:10px 0 0 0; padding:0 16px;}
	#hsearch .formline				{ background-color:#F9F9B4; border:none; display:inline-block; margin:0 0 4px 0; font-size:1.273em; padding:4px;}
	#hsearch label 					{ text-align:right; width:100px; }
	#hsearch legend					{ display:none; }
	#hsearch .formline input		{ font-size:1em; color:#999999; padding:5px; width:338px; }
	#hsearch .formline input:focus	{ border:1px solid #000; color:#000; }
	#hsearch .button				{ background:#fff; padding:4px 0; }
	#hsearch .button input			{ background:#E66109 url(../img/button_bg.gif) repeat-x; color:#fff; border:0; font-size:1.5em; font-weight:bold; float:right; padding:5px 10px; cursor:pointer }
	.hsearchAdv						{ float:left; font-size:1.5em; padding:8px 0 0 0; }
	#homesearch 					{ border:1px solid #84A8C9; margin:0 0 20px; padding:0 0 10px 0; }
	#homesearch h2					{ color:#fff; background:#5385B3 url(../img/hsearch_title.gif) repeat-x; font-size:1.7em; padding:6px 0 6px 8px; }
	#homesearch h2 span				{ display:block; background:url(../img/hsearch_title_icon.gif) no-repeat right; }
	#hsearch .infoline, #content .infoline				{ background-color:#e6edf4; border:none; margin:0 0 4px 0; padding:4px 10px; clear:both }
	#hsearch .infoline p, #content .infoline p			{ margin:0px; color:#666666; font-size:1em}
	
	#leftcol #rsshome			{ background:#EA6E24 url(../img/rss_home_bg.jpg) repeat-x 0 0 }
	#leftcol #rsshome h4			{ margin-bottom:12px }
	
	#left-block #focusbox		{ float:left; display:inline-block; width:240px; background:#8EBCDE url(../img/focus_bg.jpg) repeat-x 0 0; border:none; height:251px }
		#left-block #focusbox h4	{ background:none; color:#006699 }
		#left-block #focusbox p 	{ color:#fff }
		#left-block #focusbox img	{ border:3px solid #fff; margin:10px 5px }
		#left-block #focusbox a		{ padding:0 }
	
	#left-block #refurbished		{ float:right; display:inline-block; width:240px; height:250px }
	
	#latest-news				{ border:1px solid #F29646; margin:0 0 20px }
		#latest-news h4				{ color:#fff; background:#F29646; padding:5px 6px; margin:0 0 15px; font-size:1.125em }
		#latest-news .item			{ display:inline-block; margin:0 12px 10px; padding:0 0 12px; border-bottom:1px solid #f2c8a3; width:200px }
		#latest-news .item img		{ float:left; display:inline-block; margin:3px 10px 0 0; max-width:50px; max-height:50px }
		#latest-news .item a		{ color:#5A85B1; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif }
		#latest-news .item span		{ display:inline }
		#latest-news a:hover		{ color:#285F91 }
		#latest-news .news-more		{ margin:0 12px 10px; display:inline-block; width:200px; text-align:right; font-weight:bold; color:#5A85B1; font-size:1em }
		
	#right-block #gallery		{ background:#D6E2EE; border:1px solid #68A0CF }
		#right-block #gallery h4	{ color:#fff; background:#68A0CF; padding:5px 6px; margin:0 0 7px; font-size:1.125em }
		#right-block #gallery a.name,
		#right-block #gallery img	{ padding:9px }		
		#right-block #gallery a.name	{ color:#5385B3; text-decoration:underline; font-weight:bold }
		#right-block #gallery a:hover	{ color:#285F91 }
		

/* table  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#content .datagrid    { border-collapse: collapse; border:1px solid #C6C6C6; width:100%; margin:0 0 10px 0; font-size:1.1em; }
#content .datagrid caption	{ text-align:left; font-size:1.4em; font-weight:bold; padding:10px 0; }
#content .datagrid td 		{ border:1px solid #C6C6C6; padding:4px 6px; vertical-align:top; text-align:left; }
#content .datagrid tr.odd 	{ background-color:#F2f2f2; }
#content .datagrid tr:hover	{ background:#F9F9B4; }
#content .datagrid th 		{ border:1px solid #84A8C9; color:#006699; font-size:1.2em; background: #D2E5F6; padding:6px; vertical-align:top; text-align:left; }
#content .datagrid a 		{ border: none; }

/* Results Sets */
#content .resSet table  { border-collapse: collapse; width:100%; margin:1px 0; font-size:1.1em; }
#content .resSet caption{ border-bottom: 1px solid #EEEEEE; color: #6C6C6C; font-family: Georgia,"Times New Roman",Times,serif; font-size: 1.333em;
						padding: 22px 20px 16px; text-align: left }
#content .resSet tr			{ border-bottom:1px dotted #eee;  }
#content .resSet tr:hover	{ background:#F9F9B4; border-bottom:1px solid #ccc; }
#content .resSet th 		{ width: 30%; text-align:right; padding:3px 10px; }
#content .resSet td			{ padding:3px 10px; }
#content .resSet td p {font-size:1em;}

/* End Buttons */
#endoption { 
	background:#fff url(../img/topButtonbg.gif) repeat-x;
	padding:15px 10px;
	text-align:right;
}

#endoption a			{ background:#E66109 url(../img/button_bg.gif) repeat-x; color:#fff; border:0; font-size:1em; font-weight:bold;  padding:5px 8px; text-decoration:none; margin:0;}
#endoption a:hover	{ background-image: url(../img/button_bg_mon.gif); }
.toSep				{ font-size:1px; color:#ECEAEA; padding:4px; }

/*3 col Layout */
#rightcol_splitL	{ float:left; width:520px; }
#rightcol_splitR	{ float:right; width:195px;  }
#rcsR_Images		{ padding:10px 0 10px 10px; background:#D2E5F6; margin:0 0 5px 0; }
#content #rcsR_Images ul		{ list-style:none; margin:0; padding:0; }
#content #rcsR_Images li		{ margin:5px 5px 0 0; padding:0; float:left; }

.rcsR_Extras		{ padding:5px 0 5px 5px; background:#84A8C9; margin:0 0 5px 0; }
.rcsR_Extras:hover	{ background:#648DB5; }
#content .rcsR_Extras h3	{ margin:0 0 2px; font-size:1.125em; font-weight: bold; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.25 }
#content .rcsR_Extras p		{ margin:0; font-size:0.875em }
#content .rcsR_Extras a		{ color:#fff; text-decoration:none; }
#content .rcsR_Extras:hover p a		{ text-decoration:underline; }
#content .rcsR_Extras:hover h3 a	{ color:#D2E5F6; }
.rcsR_Extras_pic			{ float:left; margin:0 10px 0 0; border:2px solid #D2E5F6; }

/*#rcsR_Map {background:#E9E6E6; margin:0 0 5px 0; overflow:hidden; padding:10px 0 10px 10px;}*/
#rcsR_Map {background:#E9E6E6; display:block; height:250px; margin:0 0 5px 0; overflow:hidden; padding:10px 0 10px 10px;}
#rcsR_Map div {display:block; }

.popGoogle {padding:5px 0px 5px 0px; text-align:center;}


/* Image Gallery -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.photoset		{ background: url(../img/imgGall_bg.gif) repeat-x; position:relative; border:1px solid #BED0E1; width:355px; float:left; margin:0 0 15px 0; }
.photoset:hover	{ border:1px solid #F39949;   }
.psWrap			{ padding:9px; }
.psRight			{ float:right; }
.photoset img	{ float:left; margin:0 15px 0 0; }
#content .photoset h2			{ font-size: 1.2em; font-weight: bold; margin:2px 0 4px 0; }
#content .photoset h2 a			{ text-decoration:none; border-bottom:1px solid #71BBFF; }
#content .photoset h2 a:hover	{ border-bottom:1px solid #F39949; }
#content .photoset p				{ font-size:1em; margin:0; }
#content .photoset .psDesc		{ color:#666; padding:0; position:absolute; bottom:11px; left:175px;}

.photoframe			{ background: url(../img/imgGall_bg.gif) repeat-x; position:relative; border:1px solid #BED0E1; width:133px; float:left; margin:0 12px 15px 0; }
.photoframe:hover	{ border:1px solid #F39949 }
.pfLast				{ margin:0 0 15px 0; }
.pfWrap			{ padding:9px; }
.pfWrap img		{ 	margin:0 0 4px 0; }
#content .photoframe a			{ text-decoration:none; font-size:1.1em; border-bottom:1px solid #71BBFF; }
#content .photoframe a:hover	{ border-bottom:1px solid #F39949; }
#content .photoframe p				{ font-size:1em; margin:4px 0 0 0; color:#666; }

/* News Items */
.newsitem			{ border-top:1px solid #99CCFF; margin:0 0 10px 0; }
#content .newsitem h4	{ font-size: 1.6em; margin:4px 0 4px 0; }
#content .newsitem h4 a	{ text-decoration: none; }
#content .newsitem h4 a:hover	{ border-bottom:1px solid #F39949; }

#content .newsitem .date	{ color:#7D7A73; border-bottom:1px solid #D6E2ED; padding:0 0 5px 0; margin:0 0 5px 0;  }	
.date em							{ color: #3D3C37;  font-style: normal; }
.newsitem img		{ float: left; margin:0 10px 5px 0; }


/* Footer Styles -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#footer {
	padding:10px 10px 10px 0;
	margin:10px 0 30px 10px;
	border:1px solid #D6E2ED;
	background:#fff url(../img/footer_bg.gif) repeat-x;
	color:#666;
	height:6.4em; clear:both;
}

#footer address	{ font-style:normal; }
#footer p		{ padding:0 0 5px 0; }
#footer #fc3 a			{ text-decoration:none; }
#footer #fc3 a:hover	{ text-decoration:underline; }

.footerCol	 	{ float:left; width:240px; }
.footerCol div 	{ padding:4px 0 4px 16px;  height:5.5em; }

#fc1, #fc2 	{ border-right:1px solid #D6E2ED; }
#fc2 div, #fc3 div	{ border-left:1px solid #fff; }
#fc3 { width:270px; }

.fci 	{ display:block; float:left; width:3.6em; }
.fcl	{ padding:0 8px; }
.fch	{ display:none; }


/* THE END */
/* float, roysh! */

.PopUpDiv {background-color:#ffffff; position:relative; top:-76px; visibility:hidden; width:175px;}
.makeselection {color:#ff8800; font-weight:bold; margin-left:195px;}
.libDetailsThumbHover {cursor:hand;}


/* ********* VIRTUAL TOUR ********* */
body.virtual {background:#ffffff; color:#2f4779; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:0.7em; margin:10px; padding:0px;}

div.virtualHeading {background:#5385B3 url(../img/sideHeadBg.gif) repeat-x; color:#ffffff; font-size:1em; font-weight:bold; padding:5px;}
div.virtualText {color:#000000; padding:10px 0px 10px 0px;}
/* ********* VIRTUAL TOUR ********* */